body{
    font-family: Arial, Helvetica, sans-serif;
    width: 90%;
    height: 100%;
    background-color: lightgrey;
   
}

.form-center
{
   text-align: center;  
}

h1{
    font-size: 42px;
    text-align: center;
}

#meetingtable tr:hover {
    cursor:cell;
  }

#memberstable tr:hover {
    cursor: cell;
}

.voting{
    width: 800px;
    height: 26px;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    border: 1px solid;
}

.votingbox{
    height: 30px;
    width: 300px;
    
    font-size: 22px;
}


 
.container{
    width: 100%;
    display: flex;
    justify-content: stretch;
   
}

#tablecaption{
    font-size: 26px;
    font-style: bold;
    text-decoration: underline;
}

#meetingtable{
    
    padding: 10px;
    
    
}

#membertable{
    padding: 10px;
}

  

#meetingdiv{
    border: 1px solid;
    border-color: black;
   /* height: 800px;*/
    width: 750px;
   /* overflow: hidden;
    overflow: auto;*/
    
}

#membersdiv{
    
    border: 1px solid;
    border-color: black;
    /*height: 800px;*/
    width: 400px;
    padding: 10px;
   /* overflow: hidden;
    overflow: auto;*/

    
}

#colid{
    width: 35px;
}

#colfirst{
    width: 115px;
}

#collast{
    width: 115px;
}

#colmemtype{
    width: 125px;
}

#colchktype{
    width: 115px;
}

#coldatetime{
    width: 175px;
}

th {
    text-align: left;
}
tr:nth-child(even) {
    background-color: lightskyblue;
}

.clearbuttoncontainer{
    width: 300px;
    
    
    

}

@media print {

    tr:nth-child(even)
    {
        background-color: lightskyblue;
    }

   body
   {
        background-color: white;
   }
    
   .noprint
    {
        display: none;
    }
    
  }

  #popup-header{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
  }

  .open-button {
    background-color: #555;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 250px;
    height: 60px;
  }
 
  .form-popup {
    display: none;
    border: 1px solid black;
    padding: 10px;
  } 


#label-popup{
    font-size: 18px;
    font-weight: bold;

}

   
  #editfirst, #editlast, #edittype{
    font-size: 16px;
    
  }

  #buttondiv{
    width: 750px;
    height: 25px;
    display: flex;
    justify-content: space-between;
  }
  
#colid, #headerid{
    display: none;
}


 


 